-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Lau FIN 619 (LAU), 56 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 60 asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Lau_asteroids
LauFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000",
	markstyle = "x",
	marksize = "1",
	number = 60, -- 60 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/10811 Lau", -- LauFamily (MBA-OMB)
		"Sol/36824 2000 SQ86", -- LauFamily (MBA-OMB)
		"Sol/81805 2000 KU7", -- LauFamily (MBA-OMB)
		"Sol/84957 2003 XN13", -- LauFamily (MBA-OMB)
		"Sol/105308 2000 QY63", -- LauFamily (MBA-OMB)
		"Sol/123872 2001 DH23", -- LauFamily (MBA-OMB)
		"Sol/128117 2003 QP33", -- LauFamily (MBA-OMB)
		"Sol/131298 2001 FJ125", -- LauFamily (MBA-OMB)
		"Sol/144410 2004 EF9", -- LauFamily (MBA-OMB)
		"Sol/169938 2002 TQ30", -- LauFamily (MBA-OMB)
		"Sol/177022 2003 BQ73", -- LauFamily (MBA-OMB)
		"Sol/183488 2003 ET6", -- LauFamily (MBA-OMB)
		"Sol/185340 2006 VT37", -- LauFamily (MBA-OMB)
		"Sol/198670 2005 BJ28", -- LauFamily (MBA-OMB)
		"Sol/202860 2008 TX125", -- LauFamily (MBA-OMB)
		"Sol/203721 2002 QP3", -- LauFamily (MBA-OMB)
		"Sol/212296 2005 NH5", -- LauFamily (MBA-OMB)
		"Sol/217711 1999 TA244", -- LauFamily (MBA-OMB)
		"Sol/222108 1999 TU285", -- LauFamily (MBA-OMB)
		"Sol/229247 2004 XX131", -- LauFamily (MBA-OMB)
		"Sol/238800 2005 LL27", -- LauFamily (MBA-OMB)
		"Sol/252103 2000 VN40", -- LauFamily (MBA-OMB)
		"Sol/256877 2008 DW24", -- LauFamily (MBA-OMB)
		"Sol/265353 2004 RH75", -- LauFamily (MBA-OMB)
		"Sol/271337 2003 WM69", -- LauFamily (MBA-OMB)
		"Sol/271730 2004 RB260", -- LauFamily (MBA-OMB)
		"Sol/275696 2000 SF361", -- LauFamily (MBA-OMB)
		"Sol/295460 2008 PO11", -- LauFamily (MBA-OMB)
		"Sol/299698 2006 QC145", -- LauFamily (MBA-OMB)
		"Sol/299825 2006 SR166", -- LauFamily (MBA-OMB)
		"Sol/299876 2006 SR302", -- LauFamily (MBA-OMB)
		"Sol/302178 2001 TD115", -- LauFamily (MBA-OMB)
		"Sol/304593 2006 VC61", -- LauFamily (MBA-OMB)
		"Sol/305754 2009 DS11", -- LauFamily (MBA-OMB)
		"Sol/306831 2001 RH65", -- LauFamily (MBA-OMB)
		"Sol/306930 2001 UA81", -- LauFamily (MBA-OMB)
		"Sol/307034 2001 XG186", -- LauFamily (MBA-OMB)
		"Sol/307035 2001 XU206", -- LauFamily (MBA-OMB)
		"Sol/307145 2002 CL238", -- LauFamily (MBA-OMB)
		"Sol/321033 2008 PL7", -- LauFamily (MBA-OMB)
		"Sol/334491 2002 QH60", -- LauFamily (MBA-OMB)
		"Sol/334534 2002 RA240", -- LauFamily (MBA-OMB)
		"Sol/334920 2003 YU114", -- LauFamily (MBA-OMB)
		"Sol/340492 2006 HP96", -- LauFamily (MBA-OMB)
		"Sol/342967 2009 BT10", -- LauFamily (MBA-OMB)
		"Sol/349364 2007 VM209", -- LauFamily (MBA-OMB)
		"Sol/355671 2008 EK132", -- LauFamily (MBA-OMB)
		"Sol/357910 2005 VJ127", -- LauFamily (MBA-OMB)
		"Sol/361248 2006 SE263", -- LauFamily (MBA-OMB)
		"Sol/367576 2009 SC184", -- LauFamily (MBA-OMB)
		"Sol/377920 2006 EF38", -- LauFamily (MBA-OMB)
		"Sol/379410 2010 AP50", -- LauFamily (MBA-OMB)
		"Sol/384114 2008 WK129", -- LauFamily (MBA-OMB)
		"Sol/389200 2009 CF58", -- LauFamily (MBA-OMB)
		"Sol/391554 2007 TW60", -- LauFamily (MBA-OMB)
		"Sol/392150 2009 HO49", -- LauFamily (MBA-OMB)
		"Sol/494248 2016 QE13", -- LauFamily (MBA-OMB)
		"Sol/496798 2017 HF47", -- LauFamily (MBA-OMB)
		"Sol/498127 2007 TE26", -- LauFamily (MBA-OMB)
		"Sol/502441 2015 BK277", -- LauFamily (MBA-OMB)
	}
}